## python-ezca 1.3.0

=== debian/changelog ===
python-ezca (1.3.0-1) unstable; urgency=medium

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Tue, 02 Oct 2018 17:24:21 -0700

python-ezca (1.2.0-1) unstable; urgency=low

  * New release

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 26 Jan 2018 13:50:18 -0800
