=== debian/control ===
Source: python-ezca
Section: python
Priority: optional
Maintainer: Jameson Graef Rollins <jameson.rollins@ligo.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-pyepics (>= 3.3.1),
 python-pcaspy,
 python-setuptools,
 python-six,
 python3,
 python3-pyepics (>= 3.3.1),
 python3-pcaspy,
 python3-setuptools,
 python3-six,
Standards-Version: 3.9.8
Homepage: https://git.ligo.org/cds/python-ezca
Vcs-Git: https://git.ligo.org/cds/python-ezca.git
Vcs-Browser: https://git.ligo.org/cds/python-ezca

Package: python-ezca
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pyepics,
 python-six,
Recommends:
 cdsutils,
Description: aLIGO CDS Python EPICS interface
 Ezca is a wrapping around pyepics containing methods specially
 designed for interfacing with the Advanced LIGO CDS front-end control
 system (e.g. "RCG").  Beyond providing standard methods for reading
 and writing EPICS channels, it also includes the LIGOFilter object
 for interacting with CDS Standard Filter Modules.  It also handles
 abstracting information about the interferometer under control, and
 sub-classing specific control domains.
 .
 It is specifically designed to be integrated into the Guardian
 automation platform, but it's also perfectly usable on it's own.

Package: python3-ezca
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pyepics,
 python3-six,
Recommends:
 cdsutils,
Description: aLIGO CDS Python3 EPICS interface
 Ezca is a wrapping around pyepics containing methods specially
 designed for interfacing with the Advanced LIGO CDS front-end control
 system (e.g. "RCG").  Beyond providing standard methods for reading
 and writing EPICS channels, it also includes the LIGOFilter object
 for interacting with CDS Standard Filter Modules.  It also handles
 abstracting information about the interferometer under control, and
 sub-classing specific control domains.
 .
 It is specifically designed to be integrated into the Guardian
 automation platform, but it's also perfectly usable on it's own.
