=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ezca
export PYBUILD_TEST_ARGS=--buffer

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
