## python-ezca 1.4.0

=== debian/changelog ===
python-ezca (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * compatibility with new pyepics
  * drop python2 builds

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 12 Feb 2020 10:03:42 -0800

python-ezca (1.3.1-1) unstable; urgency=medium

  * brown bag release (fix version number)

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 03 Oct 2018 14:17:13 -0700
