=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ezca
export PYBUILD_TEST_ARGS=--buffer

%:
	dh $@ --with python3 --buildsystem=pybuild
